/* Menü átrendezése függölegessé, középre zártá */
nav.head {
	display: flex;
	flex-direction: column;
}

nav.head>a, ul.mainmenu {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

ul.mainmenu{padding: 0;}
ul.mainmenu, li.mainmenu{display: block;}
#bar_jelentkezz {display: none;} /* Elválasztó vonal elrejtése */
.watermark{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

/* Oldal görgethetővé tétele */